sr:
  javascripts:
    cancel: 
    confirm_dialog: Јесте ли сигурни?
    confirm_unload: 
    create: 
    delete: Уклони
    ignore: Игнориши
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: Пре
      prefixFromNow: 
      suffixAgo: 
      suffixFromNow: од овог тренутка
      inPast: 
      seconds: мање од минута
      minute: око минут
      minutes:
        other: "%d минута"
      hour: око један час
      hours:
        other: око %d часова
      day: један дан
      days:
        other: "%d дана"
      month: око један месец
      months:
        other: "%d месеци"
      year: око једну годину
      years:
        other: "%d година"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Моје активности
    my_stream: Вести
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Додај контакт
      select_aspects: Изабери погледе
      all_aspects: Сви погледи
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Више не делиш са <%= name %>.
      started_sharing_with: Почињеш да делиш са <%= name %>!
      error: Немогуће делити са <%= name %>.  Да ли игноришеш корисника?
      error_remove: 
      toggle:
        zero: Изабери погледе
        one: У <%= count %> погледу
        few: У <%= count %> погледа
        many: У <%= count %> погледа
        other: У <%= count %> погледа
    show_more: прикажи још
    failed_to_post_message: Слање поруке није успело!
    failed_to_remove: 
    comments:
      show: прикажи све коментаре
      hide: сакриј коментаре
      no_comments: 
    reshares:
      successful: 
      post: 
    aspect_navigation:
      select_all: Означи све
      deselect_all: Не означи ниједан
      no_aspects: Ниједан поглед није означен
      add_an_aspect: 
    getting_started:
      hey: Хеј, <%= name %>!
      no_tags: Хеј не пратиш ни један таг!  Настави свакако?
      alright_ill_wait: Важи, сачекаћу.
      preparing_your_stream: Припремам твоје личне вести...
    photo_uploader:
      upload_photos: 
      looking_good: Човече, изгледаш одлично!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Добро, изгледа да те #<%= tagName %> не занима толико...'
    people:
      not_found: 
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Сакриј
      public: Јавно
      limited: Ограничено
      like: Свиђам
      unlike: Не свиђам
      reshare: Подели даље
      comment: Коментариши
      original_post_deleted: Оригиналну објаву обрисао аутор
      show_nsfw_post: Прикажи објаву
      show_nsfw_posts: Прикажи све
      hide_nsfw_posts: 'Сакриј #нпзп објаве'
      follow: Запрати
      unfollow: Отпрати
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> свиђања"
        one: "<%= count %> свиђање"
        few: "<%= count %> свиђања"
        many: "<%= count %> свиђања"
        other: "<%= count %> свиђања"
      reshares:
        zero: "<%= count %> дељења"
        one: "<%= count %> дељење"
        few: "<%= count %> дељења"
        many: "<%= count %> дељења"
        other: "<%= count %> дељења"
      more_comments:
        zero: Прикажи још <%= count %> коментара
        one: Прикажи још <%= count %> коментар
        few: Прикажи још <%= count %> коментара
        many: Прикажи још <%= count %> коментара
        other: Прикажи још <%= count %> коментара
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Почетна
      profile: Профил
      contacts: Контакти
      settings: Подешавања
      help: 
      admin: Администратор
      moderator: 
      log_out: Одјави се
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Обавештења
      conversations: 
      search: Претрага
      recent_notifications: Најновија обавештења
      mark_all_as_read: Означи све прочитано
      view_all: Погледај све
      close: 
    viewer:
      reshared: 
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
